View Issue Details

IDProjectCategoryView StatusLast Update
0006637Talerbank (demonstrator)public2021-08-24 16:23
ReporterMS Assigned ToMS  
PrioritylowSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006637: command line parsing should be made by the Click library.
DescriptionJust as the Libeufin CLI does.
TagsNo tags attached.

Activities

MS

2020-11-05 14:48

manager   ~0017108

Implemented here: 9cb52b57deb684323e7a6d2f206c6f3ca9d839c0.

Issue History

Date Modified Username Field Change
2020-11-02 18:40 MS New Issue
2020-11-02 18:40 MS Status new => assigned
2020-11-02 18:40 MS Assigned To => MS
2020-11-02 18:40 MS Priority normal => low
2020-11-05 14:48 MS Note Added: 0017108
2020-11-05 14:48 MS Status assigned => resolved
2020-11-05 14:48 MS Resolution open => fixed
2021-07-30 13:57 Christian Grothoff Fixed in Version => 0.8
2021-07-30 13:59 Christian Grothoff Target Version => 0.8.1
2021-07-30 14:01 Christian Grothoff Target Version 0.8.1 => 0.8
2021-08-24 16:23 Christian Grothoff Status resolved => closed